#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: parsers
version: 0.12.7
id: parsers-0.12.7-1kfASGSbUOaHyymSJg92ek
key: parsers-0.12.7-1kfASGSbUOaHyymSJg92ek
license: BSD3
copyright: Copyright (C) 2010-2013 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: experimental
homepage: http://github.com/ekmett/parsers/
synopsis: Parsing combinators
description:
    This library provides convenient combinators for working with and building parsing combinator libraries.
    .
    Given a few simple instances, e.g. for the class '\''Text.Parser.Combinators.Parsing'\'' in "Text.Parser.Combinators.Parsing" you
    get access to a large number of canned definitions. Instances exist for the parsers provided by @parsec@,
    @attoparsec@ and base’s "Text.Read".
category: Text, Parsing
author: Edward A. Kmett
exposed: True
indefinite: False
exposed-modules:
    Text.Parser.Char Text.Parser.Combinators Text.Parser.Expression
    Text.Parser.LookAhead Text.Parser.Permutation Text.Parser.Token
    Text.Parser.Token.Highlight Text.Parser.Token.Style
abi: cb133b30d78ccfdb941f097cdcc61201
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/parsers-0.12.7
library-dirs: /usr/lib/ghc-8.2.1/site-local/parsers-0.12.7
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/parsers-0.12.7
hs-libraries: HSparsers-0.12.7-1kfASGSbUOaHyymSJg92ek
depends:
    base-4.10.0.0 base-orphans-0.6-9iPDLrUqQ5yHb9fb9OUZ9L
    charset-0.3.7.1-GeUGw0oSpvTDliiE1Z6Y7i containers-0.5.10.2
    semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP
    parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh
    attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz transformers-0.5.2.0
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    scientific-0.3.5.2-KczHvPTRxl0EYfM8aLeb6Q
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             base-orphans-0.6-9iPDLrUqQ5yHb9fb9OUZ9L=6f3238ab8dc32a050f05daaac8b4e9c9
             charset-0.3.7.1-GeUGw0oSpvTDliiE1Z6Y7i=ec4605ee552bd8aa7a115944744ba8a2
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP=f833729171d8aeedacf984b736ec248c
             parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh=e1133adbf062e57f52fe5f364651e21e
             attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm=754c9623208b731856696d360a56d5ab
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             scientific-0.3.5.2-KczHvPTRxl0EYfM8aLeb6Q=4e1885ea3bd9d96a68a990bad22946fe
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=f561664cdb04511e569f0d44c9086d8e
haddock-interfaces: /usr/share/doc/haskell-parsers/html/parsers.haddock
haddock-html: /usr/share/doc/haskell-parsers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

